Package python-dogpile-cache

We are done! This package is released with Python 3 support, and all is good in the world.


See python-dogpile-cache in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-dogpile-cache-0.6.4-3.fc27
    • × python(abi) = 2.7
  • python3-dogpile-cache-0.6.4-3.fc27
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Groups

Dependencies

1 Python 3 only; 2 Released; 1 Dropped
Package Upstream Fedora
  python-mako  
  python-pytest-cov  
  python3   🗹 bug (NEW)
  python2   X